<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="33.299988dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/place_holder" android:layout_width="fill_parent" android:layout_height="19.299988dip" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.huami.watch.common.widget.HmTextView android:textSize="10.0sp" android:textStyle="bold" android:gravity="center" android:id="@id/head_title" android:background="@drawable/item_head" android:padding="0.30000007dip" android:layout_width="66.69998dip" android:layout_height="wrap_content" android:layout_centerInParent="true" style="@style/location_text_style" />
        <View android:background="@color/item_line_color" android:layout_width="wrap_content" android:layout_height="1.0px" android:layout_toLeftOf="@id/head_title" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        <View android:background="@color/item_line_color" android:layout_width="wrap_content" android:layout_height="1.0px" android:layout_toRightOf="@id/head_title" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>